sbigtopgm(1)

NAME
sbigtopgm - convert an SBIG CCDOPS file into a portable graymap

SYNOPSIS
sbigtopgm [sbigfile]

DESCRIPTION
Reads an an image file in the native format used by the Santa Barbara Instrument Group (SBIG) astronomical CCD cameras, and produces a portable graymap as output. Additional information on SBIG cameras and documentation of the file format is available at the Web site:
http://www.sbig.com/

SEE ALSO
pgm(5)

AUTHOR
John Walker (http://www.fourmilab.ch/), January 1998. This program is in the public domain.